MDM(1)

NAME
MDM - The MDM Display Manager

SYNOPSIS
mdm [options]
mdmsetup [options]

DESCRIPTION
MDM is a replacement for XDM, the X Display Manager. Unlike its competitors (X3DM, KDM, WDM) MDM was written from scratch and does not contain any original XDM / X Consortium code. MDM runs and manages the X servers for both local and remote logins (using XDMCP). See https://github.com/linuxmint/mdm/ for more details.

mdm is main executable. mdmsetup is a graphical tool for easily changing the most commonly used options.

For full documentation see the GNOME help browser under the Applications / System Tools section.

OPTIONS
mdm and thus also mdm accept the following options:

-nodaemon
    Do not fork into the background

--no-console
    No console (local) servers to be run

--preserve-ld-vars
    Preserve LD_* variables

--version
    Print the MDM version

--help
    Print simple description of accepted options

mdmsetup accepts all standard GNOME options.

CONFIGURATION
Configuration is done either by running mdmsetup or by editting the /etc/X11/mdm/mdm.conf (usually, could also be /etc/mdm/mdm.conf) file. The graphical tool does not support all the options possible so editting the configuration file is sometimes necessary.

AUTHOR
MDM is being written and maintained by George (Jiri) Lebl <jirka@5z.com> based on the original codebase by Martin K. Peterson <mkp@mkp.net>.

SEE ALSO
X(7x), xdm(1), Xsecurity(7x), Xserver(1),